NiL.JS.NetCore 2.5.1215

ECMAScript 6 (ES2015) engine

There is a newer version of this package available.
See the version list below for details.
Install-Package NiL.JS.NetCore -Version 2.5.1215
dotnet add package NiL.JS.NetCore --version 2.5.1215
<PackageReference Include="NiL.JS.NetCore" Version="2.5.1215" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NiL.JS.NetCore --version 2.5.1215
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 2 GitHub repositories that depend on NiL.JS.NetCore:

Repository Stars
sebastienros/jint
Javascript Interpreter for .NET
zhupingqi/RuiJi.Net
crawler framework, distributed crawler extractor

Read more about the GitHub Usage information on our documentation.

Version History

Version Downloads Last updated
2.5.1419 108 2/13/2020
2.5.1403 122 1/16/2020
2.5.1388 782 11/2/2019
2.5.1372 295 9/16/2019
2.5.1339 638 7/15/2019
2.5.1327 2,548 4/28/2019
2.5.1320 927 3/30/2019
2.5.1294 547 1/26/2019
2.5.1282 1,076 10/6/2018
2.5.1278 1,353 8/15/2018
2.5.1275 4,598 5/30/2018
2.5.1266 302 5/10/2018
2.5.1243 860 4/22/2018
2.5.1230 831 3/24/2018
2.5.1218 421 2/12/2018
2.5.1215 411 1/22/2018
2.5.1200 2,409 8/9/2017
2.4.1070 457 6/30/2017
2.4.1064 356 6/27/2017
2.4.1058 394 6/20/2017
2.4.1056 367 6/19/2017
2.4.1049 368 6/7/2017
2.4.1048 394 5/30/2017
2.4.1041 376 4/30/2017
2.4.1027 382 3/22/2017
2.4.1011 436 12/27/2016
2.3.995 495 10/10/2016
2.3.955 550 9/11/2016
2.3.950 526 7/29/2016
2.3.939 709 7/18/2016
Show less